ros-humble-pmb2-2dnav-gazebo (3.0.3-1jammy) jammy; urgency=high

  * Merge branch 'cleanup' into 'humble-devel'
    Update package.xml deps
    See merge request robots/pmb2_simulation!46
  * update package.xml deps
  * Merge branch 'refactor_launch_files' into 'humble-devel'
    Refactor ld population
    See merge request robots/pmb2_simulation!42
  * refactor LaunchDescription population
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright and license
    See merge request robots/pmb2_simulation!41
  * update copyright and license
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pmb2_simulation!40
  * update maintainers
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (3.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (3.0.1-1jammy) jammy; urgency=high

  * Resolve missing dependency
  * Merge branch 'foxy_obstacle_avoidance' into 'foxy-devel'
    default world
    See merge request robots/pmb2_simulation!33
  * default world
  * Contributors: Noel Jimenez Garcia, Victor Lopez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Aug 2021 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (3.0.0-1jammy) jammy; urgency=high

  * Add ament and apply corrections
  * Migrate pmb2_2dnav_gazebo to ROS2
  * First gazebo launch with ROS2
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Jul 2021 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.24-1jammy) jammy; urgency=high

  * Merge branch 'mapping-rgbd' into 'erbium-devel'
    feat: Add rgbd_sensors argument to pmb2 mapping
    See merge request robots/pmb2_simulation!31
  * feat: Add rgbd_sensors argument to pmb2 mapping
  * Contributors: victor, yueerro

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 13 Jan 2021 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.23-1jammy) jammy; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_simulation!30
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.22-1jammy) jammy; urgency=high

  * Merge branch 'fix-public-stvl' into 'erbium-devel'
    fix public sim condition for pal_pcl
    See merge request robots/pmb2_simulation!28
  * fix public sim condition for pal_pcl
  * Contributors: Procópio Stein, federiconardi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Apr 2020 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.21-1jammy) jammy; urgency=high

  * Merge branch 'pmb2-stvl' into 'erbium-devel'
    Pmb2 stvl
    See merge request robots/pmb2_simulation!27
  * updated config filenames
  * launching pcl filters for rgbd cameras
  * adding rgbd_sensors param
  * Contributors: federiconardi, procopiostein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 03 Apr 2020 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 19 Mar 2020 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.19-1jammy) jammy; urgency=high

  * Merge branch 'disable-laser-footprint' into 'erbium-devel'
    disabled laser filter for multi
    See merge request robots/pmb2_simulation!25
  * disabled laser filter for multi
  * Merge branch 'removed-relay' into 'erbium-devel'
    removed map relay
    See merge request robots/pmb2_simulation!24
  * removed map relay
  * Contributors: Jordan Palacios, Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 22 Oct 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.18-1jammy) jammy; urgency=high

  * Merge branch 'refactoring' into 'erbium-devel'
    removed public launches in favor of using public_sim flag
    See merge request robots/pmb2_simulation!23
  * removed public launches in favor of using public_sim flag
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 14 Oct 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 10 Oct 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 10 Oct 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.15-1jammy) jammy; urgency=high

  * Merge branch 'add-relay' into 'erbium-devel'
    added relay from map to vo_map
    See merge request robots/pmb2_simulation!22
  * added relay from map to vo_map
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 10 Oct 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Sep 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.13-1jammy) jammy; urgency=high

  * Merge branch 'stockbot-carrot-migration' into 'erbium-devel'
    added laser filter for simulations
    See merge request robots/pmb2_simulation!19
  * use  vo filling
  * added laser filter for simulations
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Sep 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.12-1jammy) jammy; urgency=high

  * Merge branch 'add-robot-pose' into 'erbium-devel'
    Add robot pose to navigation.launch
    See merge request robots/pmb2_simulation!18
  * Add robot pose to navigation.launch
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Aug 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.11-1jammy) jammy; urgency=high

  * Merge branch 'multi_pmb2' into 'erbium-devel'
    Changes for multi pmb2 simulation
    See merge request robots/pmb2_simulation!17
  * Changes for multi pmb2 simulation
  * Contributors: Adria Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Aug 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.10-1jammy) jammy; urgency=high

  * Merge branch 'simple_sim' into 'erbium-devel'
    Add simple pmb2 model in launch files
    See merge request robots/pmb2_simulation!16
  * Add simple pmb2 model in launch files
  * Contributors: Adria Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 02 Jul 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.9-1jammy) jammy; urgency=high

  * Merge branch 'new_nav_cfg' into 'erbium-devel'
    moved simulation launches from pmb2_2dnav
    See merge request robots/pmb2_simulation!15
  * moved simulation launches from pmb2_2dnav
  * Contributors: Hilario Tome, Sai Kishor Kothakota

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.8-1jammy) jammy; urgency=high

  * Merge branch 'update_adv_nav' into 'erbium-devel'
    Adv param for AdvNav
    See merge request robots/pmb2_simulation!14
  * Adv param for AdvNav
  * Contributors: Victor Lopez, davidfernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 20 May 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.7-1jammy) jammy; urgency=high

  * Merge branch 'gazebo_args' into 'erbium-devel'
    added extra_gazebo_args argument in launch files
    See merge request robots/pmb2_simulation!13
  * added extra_gazebo_args argument in launch files
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 01 Feb 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.6-1jammy) jammy; urgency=high

  * Merge branch 'public_eband_conf' into 'erbium-devel'
    changing default planner in public_sim launch
    See merge request robots/pmb2_simulation!12
  * changing default planner in public_sim launch
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 25 Jan 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 23 Jan 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.4-1jammy) jammy; urgency=high

  * Merge branch 'public_sim_kinetic' into 'erbium-devel'
    add kinetic public simulation changes
    See merge request robots/pmb2_simulation!10
  * add kinetic public simulation changes
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 17 Jan 2019 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.3-1jammy) jammy; urgency=high

  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Change robot for laser_model
    See merge request robots/pmb2_simulation!9
  * Change robot for laser_model
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.2-1jammy) jammy; urgency=high

  * Add recording argument
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Jul 2018 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Jul 2018 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (2.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Feb 2018 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (1.0.1-1jammy) jammy; urgency=high

  * add tiago_support as maintainer
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 Feb 2017 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (1.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 20 Apr 2016 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (0.9.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 Apr 2016 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (0.9.6-1jammy) jammy; urgency=high

  * use robot default
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Feb 2016 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (0.9.5-1jammy) jammy; urgency=high

  * Update maintainer
  * Contributors: Bence Magyar

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 27 Oct 2015 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (0.9.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Feb 2015 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (0.9.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 03 Feb 2015 00:00:00 -0000

ros-humble-pmb2-2dnav-gazebo (0.9.2-1jammy) jammy; urgency=high

  * Set 'full' as default robot
  * Replace ant -> pmb2
  * Rename files
  * Contributors: Enrique Fernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Feb 2015 00:00:00 -0000


